/* form elements */
form
{
	margin: 10px;
	padding: 5px;
	border: 1px solid #f2f2f2;
	background-color: #FAFAFA;
}
/*label
{
	display: block;
	font-weight: bold;
	margin: 5px 0;
}*/
input
{
	padding: 4px 5px;
	border: 1px solid #eee;
	font-size: 1em;
	color: #777;
}
textarea
{
	width: 350px;
	padding: 4px 5px;
	font-size: 1em;
	border: 1px solid #eee;
	height: 100px;
	display: block;
	color: #777;
}
.textbox
{
    /*width: 350px;
	padding: 4px 5px;
	font-size: 1em;*/
	border: 1px solid #888;
	/*height: 100px;
	display: block;*/
	color: #000;
}
input.button
{
	margin: 0;
	font: bold 1em Arial, Sans-serif;
	border: 1px solid #888;
	background: #FFF;
	padding: 5px;
	color: #333;
	cursor:pointer;
	background:#ffa600;
}

input.button:hover
{
	color: #000;
}

/*
     FILE ARCHIVED ON 22:30:45 Jan 18, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:12:00 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.668
  exclusion.robots: 0.078
  exclusion.robots.policy: 0.067
  esindex: 0.01
  cdx.remote: 9.01
  LoadShardBlock: 279.129 (3)
  PetaboxLoader3.datanode: 159.933 (4)
  PetaboxLoader3.resolve: 1771.234 (2)
  load_resource: 1804.305
*/